uuid: abab6c1d-7e92-41d0-a77c-056338bf6d63
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: g_tgNoQtdMh3VNqcYQpT-OsSdUwmEdPSzWLXMhj0glI
id: province_codes
label: 'Province codes'
category: Geographic
likert: false
options: |
  AB: Alberta
  BC: 'British Columbia'
  MB: Manitoba
  NB: 'New Brunswick'
  NL: 'Newfoundland and Labrador'
  NS: 'Nova Scotia'
  NT: 'Northwest Territories'
  NU: Nunavut
  'ON': Ontario
  PE: 'Prince Edward Island'
  QC: Quebec
  SK: Saskatchewan
  YT: Yukon
